aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: pb pour installer aMule 1.2.6 mdk 9.2  (Read 3486 times)

nico-de-nantes

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 44
pb pour installer aMule 1.2.6 mdk 9.2
« on: February 24, 2004, 03:41:06 PM »

bonjour, j'ai dl aMule 1.2.6 et qd je tente d'installer j'obtiens:


# rpm -Uvh aMule-1.2.6_MDK_9.2.rpm
erreur: D├ępendances requises:
        libwx_gtk-2.4.so.0 est n├ęcessaire pour aMule-1.2.6-1
#

ou puis je trouver cette librairie?

merci :)
Logged

OldFrog

  • Sr. Member
  • ****
  • Karma: 31
  • Offline Offline
  • Posts: 386
Re: pb pour installer aMule 1.2.6 mdk 9.2
« Reply #1 on: February 24, 2004, 03:52:43 PM »

Il faut d'abord, dans cet ordre

1 - Installer http://download.berlios.de/amule/wxBase-2.4.2-1.i586.rpm
2 - Taper les commandes suivantes en tant que root dans une console
ln -sf /usr/bin/wxbase-2.4-config /usr/bin/wxbase-config
ldconfig

3 - Installer http://download.berlios.de/amule/wxGTK-2.4.2-1.i386.rpm
4 - Taper les commandes suivantes en tant que root dans une console
ln -sf /usr/bin/wxgtk-2.4-config /usr/bin/wx-config
ldconfig


5 - installer le RPM de amule-1.2.6



Il y a toutes les explications ici
« Last Edit: February 24, 2004, 03:54:45 PM by OldFrog »
Logged
Computer Science is no more about computers than astronomy is about telescopes (Edsger W. Dijkstra)

nico-de-nantes

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 44
Re: pb pour installer aMule 1.2.6 mdk 9.2
« Reply #2 on: February 25, 2004, 11:39:37 AM »

merci c bon :)

mais comme j'aV reussit a installer la 1.2.4 je pensais pas que le pb venai de la
Logged

lune

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 40
Re: pb pour installer aMule 1.2.6 mdk 9.2
« Reply #3 on: February 26, 2004, 12:54:51 PM »

J'en profite pour dire que les memes explications sont aussi disponible ICI  en francais ,  traduit par votre serviteur  8) (ca pourrai servir au anglophobe et aux feneants).  ;)
Logged